TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Tue Jun 28 07:25:23 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Tue Jun 28 07:25:25 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorssf
            status: PASS
            duration: 3298
            return_code: 0
            error:
        duration: 3322
        status: PASS
